body{
  background-color: #F5F5F5;
}

*{
  margin:0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: 'PT Sans', sans-serif;
}
.secret_header,.bazaar_header{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 92vh;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 3rem;
}

.secret_header {
  background-image: url('./assets/header/img-2.png');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  color: #fff;
  font-size: 100px;
}

.bazaar_header {
  background-image: url('./assets/header/img-3.png');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  color: #fff;
  font-size: 100px;
}